This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 102631 - autohide panels only autohide sometimes
autohide panels only autohide sometimes
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: gnome-panel (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-19 02:04 EDT by Nils Philippsen
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-08 09:57:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2003-08-19 02:04:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):

gnome-panel-2.3.6.2-3

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Nils Philippsen 2003-08-19 02:08:20 EDT
Bah, pressed enter to early. Anyway:

Description of problem:

When moving poanels around, they only autohide when not "snapped"/"glued" to
another panel (or so it seems) or when set to "Expand".

Version-Release number of selected component (if applicable):

gnome-panel-2.3.6.2-3

How reproducible:

Easy.

Steps to Reproduce:
1. Create a non-expanded autohide panel, put it on the left or right side and
let it snap on an edge panel above or below (yes I have that many panels)
2. Watch it not autohide
3. Move it away from the adjacent panel or configure it to expand so that it
autohides again.
    
Actual results:

See above

Expected results:

An autohide panel should autohide no matter what.

Additional info:
Comment 2 Havoc Pennington 2003-08-19 11:48:45 EDT
Pretty sure this one is already upstream with a fair bit of discussion.
Comment 3 George Lebl 2003-08-19 16:27:12 EDT
Just fixed in upstream CVS

Note You need to log in before you can comment on or make changes to this bug.